using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DeadState : MonoBehaviour
{
    public Animator Animator;

    // Start is called before the first frame update
    void OnEnable()
    {
        if(Animator != null)
            Animator.Play("Base Layer.Killed");
    }

    // Update is called once per frame
    void Update()
    {

    }
}
